<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.basicdata.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%@ include file="../sessionInfo2.jsp"%>
<%
    strLevel_SESSION = "../../../";
    strSkin_SESSION = "../../../images/skin1";
	String moduleName = SzConvert.strWriteData(request.getParameter("moduleName"));
	String formName = SzConvert.strWriteData(request.getParameter("formName"));
	String sOPERATOR = SzConvert.toSpaceStr(request.getParameter("OPERATOR"));	
	String id = SzConvert.strWriteData(request.getParameter("id"));
%>
<form name="formHidden" method="post"> 
  <input type="hidden" name="moduleName" value="<%=moduleName%>">
  <input type="hidden" name="formName" value="<%=formName%>">
</form>
<%    
    boolean flag = true;
	String sUrl = "relateForm_index.jsp";
	BdRelateForm relateForm = new BdRelateForm();
	flag = relateForm.control(request);
    
    String sMessage = SzOut.getMessage();
    if (flag) {
    	out.println(SzPageHelp.jsAlert("²Ù×÷³É¹¦"));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }
%>
